
.naslovnicaCert {
	
}

.naslovnicaCert .ws__inner {
    grid-column: var(--wrapper__gridOffset);
}

.naslovnicaCert .slogan {
    text-align: left;
}

@media (min-width: 48em) {
    .naslovnicaCert h1 {
        font-size: var(--size6) !important;
    }
}


.certifikati {
	--negativeMargin: 8em;
}

.theme h1,
.theme h3 {
    color: var(--color__text);
}

.theme--blue {
	background-color: var(--color__text);
}

.theme--black .attachments a .icon {
	color: #fff !important;
}

.theme--black .attachments a:hover .icon {
	color: #fff !important;
}

.theme--black .attachments a {
	text-decoration: underline;
    text-underline-offset: 0.3em;
    text-decoration-thickness: 1px;
    text-decoration-color: transparent;
    transition: text-decoration .3s;
}
.theme--black .attachments a:hover {
	text-decoration-color: currentColor;
    text-decoration-thickness: 2px;
}

.aktualno--razpisi h3 {
	color: var(--color__text);
}

.aktualno--novice h2, 
.aktualno--novice h3 {
	color: var(--color__text);
}

.bWrap--center {
	text-align: center;
}

h2 {
    font-size: var(--size4);
}


.layout--1 h3, .layout--1 h2 {
    color: var(--color__text);
    font-size: var(--size3);
}

.pridruzi h2, .prijava__green h2, .zgodbe h2, .prijava h2 {
    font-size: var(--size5);
}

.b--regular.b--green {
	--bg: var(--color__text);
	--border: var(--color__text);
	--color: #fff;
}

	.b--regular.b--green:hover {
		--bg: #fff;
		--border: #fff;
		--color: var(--color__text);
	}

.b--regular.b--blue {
	--bg: var(--color__text);
	--border: var(--color__text);
}

	.b--regular.b--blue:hover {
		--bg: #fff;
		--border: #fff;
		--color: var(--color__text);
	}

.b--regular.b--blueGhost {
	--bg: #fff;
	--border: var(--color__text);
	--color: var(--color__text);
}

	.b--regular.b--blueGhost:hover {
		--bg: var(--color__text);
		--border: var(--color__text);
		--color: #fff;
	}

.b--upper {
	font-weight: var(--fontBold);
    text-decoration: none;
	text-transform: uppercase;
}

.bWrap--right {
	text-align: right;
}

.bWrapp--link {
	display: flex;
    align-items: center;
    gap: 2em;
}

.bWrapp--link > a:not(.b) {
    text-transform: uppercase;
    font-weight: 500;
    color: var(--color__gray);
    font-size: var(--size-1);
    line-height: 1.4;
    margin-top: 0.2em;
}

.certifikati .theme--white, 
.certifikati .theme--silver, 
.certifikati .theme--black {
	--color__heading: var(--color__text);
}

.certifikati .theme--green {
	--color__txt: #fff;
	--color__heading: #fff;
	--color__bg: var(--color__text);
}

.certifikati .theme--green h3 {
	color: #fff;
}



.sHome .layout__row .layout__mainText {
	max-width: 32em;
}

.layout--zapeljiSe .layout__right .layout__mainText {
	min-height: 100vh;
}

.layout--zapeljiSe .layout__left img {
	width: 100%;
}

@media (min-width: 48em) {
    .layout--1.layout--zapeljiSe .layout__left > * {
        position: sticky;
        top: 0;
        height: auto;
        aspect-ratio: unset;
    }
	
	.layout--1.layout--zapeljiSe .layout__right {
		background-color: var(--color__black);
	}
	
	.layout--1.layout--zapeljiSe .layout__row--empty {
		background-color: #fff;
    }
}


.certifikati .naslovnica {
	grid-template-rows: 1fr 6em;
	min-height: 100vh;
	padding-top: 0;
	
	background-color: var(--color__black);
	color: #fff;
}

.certifikati .naslovnica h1 {
	font-weight: 400;
}

.certifikati .naslovnica picture {
	grid-column: 1 / -1;
	grid-row: 1 / span 2;
}

.certifikati .naslovnica p {
	font-size: var(--size2);
}

.certifikati .naslovnica .ws__inner {
	grid-row: 1;
	z-index: 2;
	align-self: end;
}

.certifikati .naslovnica .scroll__more {
	grid-row: 2;
	z-index: 3;
	text-align: center;
	align-self: center;
}

.certifikati .naslovnica picture img {
	object-fit: cover;
	object-position: top;
	width: 100%;
	height: 100%;
	filter: brightness(70%);
}


.certifikati .intro img {
	max-width: 16em;
}

.intro__content p {
	margin-bottom: 1em;
}

.intro__content ul {
    margin-top: 0.5em;
    padding-left: 2em;
}

.intro__content ul li + li {
	margin-top: 0.3em;
}

.intro + .layout--1 {
	padding-top: 0;
	padding-bottom: 0;
}

.ws.layout--1 {
	padding-top: 0;
	padding-bottom: 0;
}

.layout--1.layout--last {
	margin-bottom: 0;
	padding-bottom: 0;
}

.layout__mainText ul {
	padding-left: 2em;
}

.layout__mainText * + h3 {
    margin-top: 2em;
}

.layout--1 .layout__row .bWrap {
	margin-top: 2em;
	margin-bottom: 2em;
}

.layout--1 .layout__row .b {
	margin-bottom: 1em;
	margin-right: 1em;
}

@media (max-width: 48rem) {
	
    .certifikati .naslovnica {
        min-height: 100vh;
        min-height: calc(var(--vh, 1vh) * 100);
    }
}

@media (min-width: 48em) {
	
	.certifikati .naslovnica {
		height: 100vh;
	}
}


@media (min-width: 37em) {
	
	.certifikati .intro .ws__inner {
		display: flex;
		align-items: flex-start;
		gap: 2em;
	}

	.certifikati .intro .ws__inner {
		--flow-space: 0;
	}
	
	.certifikati .intro {
		z-index: 2;
	}
	
	.certifikati .intro .intro__content {
		max-width: 70ch;
	}
	
	.certifikati .intro img {
		margin-top: -7em;
		margin-left: auto;
		margin-right: auto;
	}

}

@media (min-width: 48em) {
	
	.certifikati .naslovnica {
		height: 100vh;
	}
	
	.certifikati .intro {
		font-size: var(--size1);
	}
	
	.certifikati .intro .ws__inner {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		gap: var(--wrapper__padding);
	}
	
	.certifikati .intro .ws__inner > a {
        flex: 1 1 auto;
        text-align: center;
    }
	
	.layout--reverse {
		
	}
}


.layout--1 .layout__row {
    padding-top: 2em;
    padding-bottom: 2em;
}

.layout--1 .layout__row.layout__row--empty {
	display: block;
}

.layout--1 .layout__row.theme--black h2 {
	color: #fff;
}

.ws--video {
	background: #000000;
	overflow: hidden;
	margin-top: 2em;
	margin-bottom: 0;
}

.layout__right .theme--white + .theme--white {
	padding-top: 0;
}

.layout__row--first h2 {
	color: var(--color__text);
}

.layout--1 .layout__left:hover > img {
	transform: scale(1);
}

.layout--1 .layout__left.layout__left--noOverlay img {
    filter: brightness(100%);
}

.layout--1 .layout__mainText ol {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
	gap: 1em;
	list-style: none;
	margin: 2em 0;
}

.layout--1 .layout__mainText ol b, 
.layout--1 .layout__mainText ol strong {
	display: block;
	font-size: 1.2em;
	margin-bottom: 0;
}

.layout--1 .layout__mainText ol li {
	padding: 1em;
	border: 1px solid #E6E6E6;
	border-radius: 15px;
	text-align: center;
	
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.layout--1 .layout__row--empty {
	display: none;
}

@media (max-width: 48em) {
	
	.layout--1 .layout__right, 
	.layout--1 .layout__left {
		grid-column: 1 / -1;
	}
	
	.layout--1 .layout__row--empty {
		display: block;
	}
	
	.layout--1 .layout__row.layout__row--empty {
		display: none;
	}
	
	.layout--1 .layout__right .layout__row {
		padding-left: var(--wrapper__bodyPadding);
		padding-right: var(--wrapper__bodyPadding);
	}
	
	.layout--1 .layout__left > * {
		aspect-ratio: 3 / 3;
	}
	
	.layout__row--empty {
		display: none;
	}
	
	.layout--1 .layout__left img {
		width: 100%;
	}
}

@media (min-width: 48em) {
	
	.layout--1 .layout__mainText ol li {
		max-width: calc(50% - 0.5em);
		padding: 1.5em;
	}
	
	.layout--1 .layout__right .layout__row.layout__mainText {
        padding-top: 4em;
        padding-bottom: 4em;
    }
	
	.layout--1 .layout__row {
		padding-top: 4em;
		padding-bottom: 4em;
	}
}

@media (min-width: 65em) {
	
	.layout--1 .layout__right .layout__row.layout__mainText {
        padding-top: 7em;
        padding-bottom: 7em;
    }
	
	.layout--1 .layout__row {
		padding-top: 6em;
		padding-bottom: 6em;
	}
}




.sPrijavaN {
	margin-bottom: var(--wrapper__bodyPadding);
}

.sPrijavaN .bWrapp {
	margin-bottom: 2em;
}

.sPrijavaN .slogan {
	margin-bottom: -0.5em;
}

.sPrijavaN .slogan h2,
.sPrijavaN .slogan h3 {
	color: var(--color__blueSpot);
	font-size: var(--size0);
	font-weight: 300;
}

.sPrijavaN__inner > * {
	text-align: left;
}

.sPrijavaN__inner ul {
	padding-left: 2em;
}

.sPrijavaN__inner img {
	display: none;
	max-width: 12em;
}

.sPrijavaN__inner h1 {
	margin-top: 0;
}

.sPrijavaN__inner {
	position: relative;
}


@media (min-width: 37em) {
	
	.sPrijavaN__inner img {
		display: inline-block;
		float: right;
		margin: 0 0 2em 2em;
	}
}

@media (min-width: 48em) {
	
	.sPrijavaN__inner > * {
		max-width: 70%;
	}
	
	.sPrijavaN__inner img {
		position: absolute;
		top: 0;
		right: 0;
	}
	
	.sPrijavaN__inner.sPrijavaN__inner--news img {
		top: auto;
		bottom: 0;
	}
}


@media (min-width: 65em) {
	
	.sPrijavaN__inner img {
		max-width: 15em;
		margin-top: 0;
		
		margin-right: 8em;
	}
	
	.sPrijavaN .bWrapp {
		margin-bottom: 3.5em;
	}
}




.attachments {
	margin-top: 2em;
}

.attachments ul {
	padding-left: 0 !important;
}

.attachments a .icon {
	flex: 0 0 auto;
	color: var(--color__gray);
	font-size: var(--iconSize);
	transition: color .3s;
}

.attachments a {
	display: inline-flex;
	align-items: flex-start;
	gap: 0.5em;
	font-weight: 550;
}


.attachments .attachment__fileText {
	word-break: break-all;
}

	.attachments ul {
		margin-left: 0;
	}
	
	.attachments ul li + li {
		margin-top: 0.3em;
	}

	.attachments a {
		text-decoration: underline;
		text-underline-offset: 0.3em;
		text-decoration-thickness: 1px;
		text-decoration-color: transparent;
		
		transition: text-decoration .3s;
	}
	
		.attachments a:hover {
			text-decoration-color: currentColor;
			text-decoration-thickness: 2px;
		}
		
		.attachments a:hover .icon {
			color: var(--color__text);
		}
	
	.attachments a span {
		font-weight: 400;
		color: var(--color__gray);
	}



.kaj {
	--flow-space: var(--wrapper__padding);
	padding-bottom: var(--wrapper__padding);
	border-top: 1px solid #fff;
}

.kaj strong {
    font-weight: 700;
}

.kaj ul {
    padding-left: 2em;
}

.kaj__ponuja {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 2em;
	justify-items: center;
}

.kaj__ponuja article {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: start;
	gap: 1em;
	
	font-weight: 400;
	text-align: center;
}

.kaj__title > * + * {
	margin-top: 1em;
}

.kaj__footer > * + * {
	margin-top: 1em;
}

.kaj__title,
.kaj__footer {
	max-width: 60em;
}

.kaj--text h2 {
	color: var(--color__text);
}

.kaj--text h3 {
	color: var(--color__text) !important;
}

.kaj--text .kaj__ponuja {
	justify-items: start;
	align-items: start;
}

.kaj--text article {
	font-weight: 400;
	display: block;
}

.kaj__ponuja img {
	max-width: 5em;
}

.kaj__ponuja span {
	font-size: var(--size1);
}

.kaj__ponuja a {
	text-decoration: underline;
    text-underline-offset: 0.3em;
    text-decoration-thickness: 1px;
    text-decoration-color: #fff;
    color: #fff;
    transition: text-decoration .3s, color .3s;
}

.kaj__ponuja a:hover {
	color: var(--color__text);
    text-decoration-color: var(--color__text);
}

.podporneStoritve .kaj__ponuja {
	display: block;
}

.podporneStoritve .kaj__ponuja.flow > * {
	--flow-space: 0.5em;
}

.postopekVkljucitve .kaj__ponuja {
	margin-top: 1em;
}

.contentPart {
	margin-bottom: 1em;
}

.contentParts {
	margin-block-start: 2em;
}

.contentPart--2 {
	position: relative;
	padding-top: 1.5em;
	margin-top: 1.5em;
}

.contentPart--2:before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 1px;
	background-color: #fff;
	left: 0;
	top: 0;
	opacity: 0.3;
}


@media (min-width: 65em) {
	
	.kaj__ponuja {
		/* margin-top: 3em; */
		grid-template-columns: repeat(3, 1fr);
		gap: 3em var(--wrapper__padding);
	}
	
	.kaj--text .kaj__ponuja {
		grid-template-columns: repeat(3, 1fr);
	}
	
	.kaj--text .kaj__ponuja--single {
		grid-template-columns: repeat(1, 1fr);
	}
	
	.contentParts {
		margin-block-start: 3em;
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
	}
	
	.contentPart--1 {
		width: 60%;
	}
	
	.contentPart--2 {
		width: 40%;
		padding-top: 0;
		margin-top: 0;
		padding-left: 2em;
		margin-left: 2em;
	}
	
	.contentPart--2:before {
		top: 50%;
		left: 0;
		width: 1px;
		height: 120%;
		transform: translateY(-50%);
	}
	
}

@media (min-width: 90em) {
	
	.kaj__ponuja {
		justify-items: start;
	}
	
	.kaj__ponuja article {
		flex-direction: row;
		text-align: left;
	}
	
	.contentPart--2 {
		padding-left: 3em;
		margin-left: 3em;
	}
}




.podrocja__children {
	padding: 0;
	grid-column: 1 / -1;
}

.podrocja__intro {
	overflow: hidden;
	position: relative;
}

.podrocja__intro p {
	font-size: var(--size1);
}

.podrocja__intro > * {
	z-index: 2;
}

.podrocja__intro img {
	position: absolute;
	right: -15%;
	bottom: -10%;
	width: 30em;
	z-index: 1;
	opacity: 0.5;
}

.podrocje__image {
	aspect-ratio: 1 / 1;
	position: relative;
	overflow: hidden;
	
	left: -1.5em;
    width: calc(100% + 3em);
}


.podrocje__image > img {
	object-fit: cover;
	height: 100%;
	width: 100%;
	filter: brightness(70%);
	
	transition: transform 2s;
}

.podrocje__teaser {
	position: absolute;
	right: 1em;
	bottom: 1em;
	left: 1em;
	z-index: 2;
	
	background-color: var(--color__primary);
	color: #fff;
	padding: 1em;
	text-decoration: none;
	
	transition: background-color .3s;
}

	.podrocje__teaser:hover .icon {
		color: var(--color__text);
	}

	.theme--blue .podrocje__teaser {
		background-color: rgba(108, 139, 198, .9);
	}
	
	.theme--yellow .podrocje__teaser {
		background-color: rgba(227, 216, 40, .9);
	}
	
	.theme--yellow .podrocje__teaser h3 {
		color: var(--color__text);
	}
	
	.theme--green .podrocje__teaser {
		background-color: rgba(168, 207, 69, .9);
	}

	.theme--blue .podrocje__teaser:hover {
		background-color: rgba(108, 139, 198, 1);
	}
	
	.theme--yellow .podrocje__teaser:hover {
		background-color: rgba(227, 216, 40, 1);
	}
	
	.theme--green .podrocje__teaser:hover {
		background-color: rgba(168, 207, 69, 1);
	}

	.podrocje__teaser .icon {
		position: absolute;
		right: 1em;
		bottom: 0.5em;
		font-size: var(--size4);
		
		transition: color .3s;
	}
	
	.podrocje__teaser h3 {
		margin-bottom: 0.5em;
	}
	
	.podrocje__teaser p {
		line-height: 1.4;
	}

	

.podrocje__info {
	display: block;
	padding: var(--wrapper__padding) 1em;
}

.podrocje__info ul {
	padding-left: 2em;
}

.podrocje__info > div {
	max-width: 30em;
}

.podrocje__info .b {
	margin-top: 2em;
}

.podrocja__link a {
	text-decoration: none;
}

article.podrocja__link:hover .podrocje__image > img {
	transform: scale(1);
}

.podrocje__info.theme--black h2 {
	color: #fff;
}

	.podrocja__link:hover .podrocje__teaser {
		background-color: var(--color__bg);
	}
	
	.podrocja__link:hover .podrocje__image > img {
		transform: scale(1.1);
	}
	
	.podrocja__link:hover .theme--yellow .podrocje__teaser {
		background-color: rgba(227, 216, 40, 1);
	}
	

.prijava__info {
	padding-bottom: 2em;
}

.prijava__info h2 {
	font-size: var(--size5);
}

.podrocje__info.theme--silver {
	position: relative;
}

.podrocje__info.theme--black:before,
.podrocje__info.theme--silver:before {
	content: '';
    display: block;
    position: absolute;
    top: 0;
    left: -1.5em;
    width: calc(100% + 3em);
    z-index: -1;
    height: 100%;
}

.podrocje__info.theme--silver:before {
	background-color: var(--color__silver);
}

.podrocje__info.theme--black:before {
	background-color: var(--color__black);
}

@media (min-width: 48em) {
	
	.podrocje__info.theme--silver:before,
	.podrocje__info.theme--black:before {
		display: none;
	}
	
	.podrocja__intro p {
		grid-column: var(--wrapper__gridOffsetLeft) / span 6;
	}
	
	.podrocje__image {
		aspect-ratio: 1;
		left: 0;
		width: 100%;
	}
	
	.podrocja__intro img {
		grid-column-end: -1;
		
		position: absolute;
		right: 0;
		bottom: auto;
		top: 50%;
		transform: translateY(-50%);
		width: 50%;
		
		opacity: 1;
	}
	
	.podrocja__link {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-column: 1 / -1;
	}
	
	.podrocje__info {
		display: inline-flex;
		align-items: center;
		justify-content: center;
		text-align: left;
		flex-direction: column;
		padding: var(--wrapper__padding);
	}
	
	.podrocje__info strong {
		color: var(--color__primary);
	}
	
	.podrocja__children > *:nth-child(even) .podrocje__image {
		order: 3;
	}
	
	
	.podrocja__children .podrocje__image {
		position: sticky;
		top: 0;
	}
	
}


.kontaktInfo__body {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	
	width: 100%;
	gap: 1em;
}

.kontaktInfo__image {
	margin-bottom: 1em;
	background-color: #fff;
	max-width: 15em;
}

.kontaktInfo__body a {
    text-decoration: underline;
    text-underline-offset: 0.3em;
    text-decoration-thickness: 1px;
    text-decoration-color: var(--color__gray);
    transition: text-decoration .3s;
}

.kontaktInfo__body a:hover {
    text-decoration-color: currentColor;
    text-decoration-thickness: 2px;
}

@media (min-width: 48em) {
	
	.kontaktInfo__body {
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		gap: 2em;
	}
	
	.kontaktInfo__leftPart,
	.kontaktInfo__rightPart {
		max-width: 50%;
	}
	
	.kontaktInfo__image {
		aspect-ratio: 1 / 1;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}

@media (min-width: 65em) {
	
	.kontaktInfo__rightPart {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.kontaktInfo__rightPart {
	        width: 100%;
	}
	
	.kontaktInfo__rightPart > div {
		max-width: 15em;
	}
}

.podrocja__link.inview .podrocje__info {
	transform: none;
    opacity: 1;
}

.backNav--main {
	margin-top: 3em;
	margin-bottom: 4em;
}